<div class="slice">
    <div class="form-title">Dados do Competidor
    </div>
    <div class="form-group">
        <label for="name">Nome:</label>
        <input type="text" name="name" placeholder="Insira o nome" required>
    </div>
    <div class="form-group">
        <label for="name">Apelido:</label>
        <input type="text" name="nickname" placeholder="Insira o apelido" required>
    </div>
    <div class="form-group">
        <label for="email">Email:</label>
        <input type="email" name="email" placeholder="Insira seu email" required>
    </div>
    <div class="form-group">
        <label for="age">Nascimento:</label>
        <input type="date" name="age" placeholder="Insira o nascimento" required>
    </div>
    <div class="form-group">
        <label for="age">RG:</label>
        <input type="text" inputmode="numeric" name="rg" placeholder="Insira o RG" required>
    </div>
    <div class="form-group ">
        <label for="gender">Sexo:</label>
        <input type="radio" name="gender" value="1" checked> Masculino
        <input type="radio" name="gender" value="2"> Feminino
    </div>

    <div class="form-group">
        <label for="game">Jogo:</label>

        <select name="game" required>
            <option value="" selected>Selecione ...</option>

            <% game.map((item)=> { %>

                <option value="<%= item.value %>">
                    <%= item.label %>
                </option>

                <% }) %>

        </select>
    </div>
</div>